<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listPersons") label="Persons"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader iri=iri param="personiri" prefix="Person: "]]

[[#if (hasPermission "forms:ldp:update")]]
<div class="btn-toolbar">
  <semantic-link
    iri="[[resolvePrefix ':editPerson']]"
    urlqueryparam-personiri="[[#if iri]][[iri]][[else]][[urlParam "personiri"]][[/if]]"
    class="btn btn-md btn-primary "
    >Edit</semantic-link>
</div>
[[/if]]

<bs-tabs id="tabs" class="header">
  <bs-tab event-key="1" title="View">

    [[> Partial:fieldsTable iri=iri param="personiri"]]

  </bs-tab>
  <bs-tab event-key="2" title="Source">

    [[> Partial:dataView iri=iri param="personiri"]]

  </bs-tab>
  <bs-tab event-key="3" title="Diagram">

    [[> Partial:diagramView iri=iri param="personiri"]]

  </bs-tab>
</bs-tabs>

[[> Partial:contentEnd]]
